سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 12 ماهه فیوژن, گارانتی 12 ماهه هیرسا گستران ترنج (هیرسا), گارانتی 18 ماهه پیشگامان فناوری آیهان گستر
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
بی سیم
120×81.5×31.5 میلیمتر
11.3 گرم
122 گرم
بیسم یقه ایی
بلوتوث
متر
20 الی 24000 هرتز
گوشی موبایل و تبلت
لایو استریم
60+-30- دسی بل
-65 دسی بل
باتری
یک سری فرستنده و یک سری گیرنده کابل شارژ دفترچه راهنما گواهی کیفیت
شارژر
میکروفون دارای قابلیت حذف نویز است ضبط ویدیو با صدای واضح و باس باتری میکروفون 6 تا 8 ساعت استفاده می کند میکروفون بی سیم بدون سیم که از طریق بلوتوث کار می کند میکروفون سیگنال را در فاصله 10 متری دریافت می کند اندازه کوچک و حمل آسان در هر مکانی می توان از آن برای فیلمبرداری ویدیو در پلتفرم های رسانه های اجتماعی استفاده کرد انتقال صدا بدون وقفه در حین پخش زنده
انتخابی مناسب برای استفاده در شبکه های FTTH
تمامی جهات 360 درجه
سفید
سفید
POWER
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
POWER,PONE,LOS,LAN2,LAN1,TEL
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER RATING:-+12.0:0.5 A
آداپتور برق 9V DC-0.85A
پشتیبانی از تکنولوژی GPON ONU
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
چهار عدد
یک عدد
یک عدد
یک عدد
دو عدد
Omni Directional ثابت
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
IEEE 802.3, 802.3u
ITU-T G.992.5
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS